@echo off
if exist \tools\%1go.bat goto RUNIT
goto err_bt

:RUNIT
call \tools\%1go.bat
if errbat==1 goto :err_addr
if not exist c:\%1report\nul md c:\%1report >NUL
@echo on
snstart %topo% %dir% %name% %mem% %2 %3 %4 %5 %6 %7 %8 %9

:err_addr
echo.
echo Error: Could not find the correct address check program in order
echo        to determine analyzer parameters.  Contact Network General 
echo        Technical Support for assistance.
echo.
pause
goto exit

:err_bt
echo.
echo Invalid use of batch file.  First parameter must be EN, TR, HS, FD,or AT
echo Other topologies are not supported for automatic restart.
echo.
pause
goto exit

:exit


:exit


